<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alpha</key>
	<string>アルファ</string>
	<key>Cancel</key>
	<string>キャンセル</string>
	<key>Cancel transcription</key>
	<string>文字起こしをキャンセル</string>
	<key>Copy Diagnostics</key>
	<string>診断情報をコピー</string>
	<key>Custom Color</key>
	<string>カスタムカラー</string>
	<key>Default</key>
	<string>デフォルト</string>
	<key>Dismiss</key>
	<string>閉じる</string>
	<key>Full width</key>
	<string>全幅</string>
	<key>Hide Key</key>
	<string>キーを非表示</string>
	<key>Hide details</key>
	<string>詳細を非表示</string>
	<key>Label</key>
	<string>ラベル</string>
	<key>Presets</key>
	<string>プリセット</string>
	<key>Remove attachment</key>
	<string>添付ファイルを削除</string>
	<key>Reset</key>
	<string>リセット</string>
	<key>Scroll down</key>
	<string>下にスクロール</string>
	<key>Scroll up</key>
	<string>上にスクロール</string>
	<key>Send Feedback</key>
	<string>フィードバックを送信</string>
	<key>Show Key</key>
	<string>キーを表示</string>
	<key>Show details</key>
	<string>詳細を表示</string>
</dict>
</plist>
